Subject: Re: [lojban] useful tools

From: John Leuner <[email-masked]>
Date: Wed, 30 Aug 2000 01:14:22 -0200 (GMT+2)

> > i agree with pycyn's comment to elrond. i use windows almost exclusively, 
> > with my sole remaining forays into dos being for logflash and zork. i'd like 
> > to see something for lojban like the pojwI' program for klingon. it gives 
> > glosses in the same order as the original text, making it much easier to read 
> > and study. yes, it is more of a crutch, but at least i still use it, which 
> > is more than i can say for the glosser program, good as it is. 
> > steven lytle
> 
> 
> The last and only time I tried a Lojban glosser program, instead of
> getting a crude English sentence I got a bizarre graph that looked like a
> perl script, with ascii lines and braces all over the thing. I was so
> horrified that I have never tried any more ever since.

LOL ; you should have a look at (Hezekiah's ?) glosser:

http://www.barsoom.net/lojban/hezekiah/glossary.cgi

John Leuner